## systemd-cron 1.1.1

=== debian/changelog ===
systemd-cron (1.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #718910)

 -- Shawn Landden <shawnlandden@gmail.com>  Tue, 06 Aug 2013 14:09:52 -0700
