=== debian/control ===
Source: systemd-cron
Section: utils
Priority: optional
Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Shawn Landden <shawnlandden@gmail.com>
Build-Depends: debhelper (>= 9),
 dh-systemd
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/systemd-cron.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/systemd-cron.git
Homepage: https://github.com/dbent/systemd-cron

Package: systemd-cron
Architecture: all
Depends: ${misc:Depends}, systemd (>= 197)
Provides: cron-daemon
Breaks: cron
Replaces: cron
Description: systemd units to provide minimal cron daemon functionality
 Provides systemd units to run cron jobs in /etc/cron.hourly cron.hourly
 cron.monthly cron.weekly and cron.boot directories, without having cron
 or anacron installed. Does not support /etc/crontab, /etc/cron.d, user
 cronjobs, or many other cron features.
