=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=systemd

override_dh_auto_configure:
	./configure \
--prefix=/usr \
--unitdir=/lib/systemd/system \
--confdir=/etc \
--runparts=/bin/run-parts

override_dh_systemd_enable:
	# Only enable cron.target, it pulls in all the others via .timer files.
	dh_systemd_enable cron.target

override_dh_systemd_start:
	dh_systemd_start --no-start
	# Re-run dh_systemd_start for cron.target, otherwise systemd-cron
	# will not do anything after installation.
	dh_systemd_start cron.target

override_dh_clean:
	rm -f Makefile
	dh_clean

override_dh_install:
	rm debian/systemd-cron/lib/systemd/system/cron-boot.*
	dh_install
