## systemd-cron 1.3.1+ds1

=== debian/changelog ===
systemd-cron (1.3.1+ds1-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * move from section 'utils' to section 'admin'
  * provide sample /etc/crontab & /etc/anacrontab
  * trim debian/rules, provide debian/install
  * add a postrm script that remove timer stamps on purge
  * remove inactive patch

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 14 Oct 2014 09:40:12 +0200

systemd-cron (1.3.1+ds1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * demote priority to extra
  * systemd >= 212 is now avaible in testing, we can enable persistent timers
  * Depends on systemd-sysv to ensure that systemd is running
  * Update standards-version to 3.9.6: no changes needed

  [ Michael Stapelberg ]
  * switch to pristine-tar and a separate upstream branch, use original
    orig.tar.gz tarball.

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 07 Oct 2014 09:40:12 +0200

systemd-cron (1.3.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream version.
  * New upstream URL https://github.com/systemd-cron/systemd-cron
  * Closes: #752376 does not meet requirements for cron-daemon
  * Closes: #758036 typo in package description
  * New dependency of Python, needed by new systemd-crontab-generator
  * Turn quilt patch that remove cron.boot into a configure option
  * Update standards-version to 3.9.5: no changes needed

  [ Michael Stapelberg ]
  * Review of changes, add myself to uploaders

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 01 Oct 2014 09:43:21 +0200
