## systemd-cron 1.5.2

=== debian/changelog ===
systemd-cron (1.5.2-1) unstable; urgency=medium

  * Adopt package
  * New upstream version
  * Switch from Python2 to Python3
  * Set-up remove_stale_stamps as /etc/cron.weekly/systemd-cron
  * Properly attribute copyright of crontab.5
  * Closes: #766348 : generator does not parse ranges correctly
  * Closes: #767951 : "crontab -r user" will remove root crontab
  * Closes: #766756 : does not mail user in case of job errors
    + Recommends: exim4 | mail-transport-agent
  * Closes: #766757 : services should Requires=systemd-user-sessions.service
  * Closes: #766902 : @reboot jobs are run on package installation
  * Closes: #766764 : support ~/... to /home/user/... expansion
  * Closes: #766763 : support @annually
  * Closes: #770144 : ignore /etc/cron.d/*.dpkg-*
  * disable tests, as they break on pbuilder, and duplicate lintian tests
  * Closes: #776859 : don't call systemctl daemon-reload twice in postrm
  * Closes: #766345 : /usr/bin/crontab doesn't reject invalid crontabs

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 26 May 2015 10:01:46 +0100
