=== debian/control ===
Source: systemd-cron
Section: admin
Priority: extra
Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Shawn Landden <shawnlandden@gmail.com>,
           Alexandre Detiste <alexandre.detiste@gmail.com>
Build-Depends: debhelper (>= 9),
 dh-systemd, dh-python, python3
X-Python-Version: >= 3.4
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/systemd-cron.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/systemd-cron.git
Homepage: https://github.com/systemd-cron/systemd-cron

Package: systemd-cron
Architecture: all
Depends: ${misc:Depends}, systemd-sysv (>= 212), ${python3:Depends}
Recommends: exim4 | mail-transport-agent
Provides: cron-daemon, anacron
Conflicts: cron-daemon, anacron
Replaces: cron, anacron
Description: systemd units to provide cron daemon & anacron functionality
 Provides systemd units to run cron jobs in /etc/cron.hourly cron.daily
 cron.weekly and cron.monthly directories, without having cron
 or anacron installed.
 It also provides a generator that dynamicaly translate /etc/crontab,
 /etc/cron.d/* and user cronjobs in systemd units.
