## systemd-cron 1.5.3

=== debian/changelog ===
systemd-cron (1.5.3-1) unstable; urgency=medium

  * New upstream release
  * Fix piuparts error: when package is removed but not purged and
    python3 is not installed, /etc/cron.weeky/systemd-cron would fail.
    (Closes: #787611)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 27 Oct 2015 23:14:36 +0100
