=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 X-Python-Version: >= 3.4
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/systemd-cron.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/systemd-cron.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/systemd-cron.git
 Homepage: https://github.com/systemd-cron/systemd-cron
 
 Package: systemd-cron
