=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,7 @@
 --bindir=/bin \
 --libdir=/lib \
 --enable-boot=no \
---enable-persistent=yes \
---stale-stamps=/etc/cron.weekly/systemd-cron
+--enable-persistent=yes
 	sed -i 's|$$(DESTDIR)$$(bindir)|$$(DESTDIR)/usr/bin|' Makefile
 
 override_dh_systemd_enable:
