## systemd-cron 1.5.4

=== debian/changelog ===
systemd-cron (1.5.4-1) unstable; urgency=low

  * New upstream release
  * Use https for Vcs-Browser & Vcs-Git
  * Enable C setgid crontab helper (Closes: #766053, #780685)
  * change arch from 'all' to 'linux-any', needed for setgid helper
    + upcoming rewrite of generator in C
  * enable hardening, add patch to honor CPPFLAGS

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Thu, 28 Jan 2016 09:44:29 +0100
