=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  dh-systemd, dh-python, python3
 X-Python-Version: >= 3.4
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/systemd-cron.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/systemd-cron.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/systemd-cron.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systemd-cron.git
 Homepage: https://github.com/systemd-cron/systemd-cron
 
 Package: systemd-cron
-Architecture: all
-Depends: ${misc:Depends}, systemd-sysv (>= 212), ${python3:Depends}
+Architecture: linux-any
+Depends: ${misc:Depends}, systemd-sysv (>= 212), ${python3:Depends}, ${shlibs:Depends}
 Recommends: exim4 | mail-transport-agent
 Provides: cron-daemon, anacron
 Conflicts: cron-daemon, anacron
