=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+DEB_BUILD_HARDENING=1
+
 %:
 	dh $@ --with systemd,python3
 
@@ -12,6 +14,7 @@
 --bindir=/bin \
 --libdir=/lib \
 --enable-boot=no \
+--enable-setgid=yes \
 --enable-persistent=yes
 	sed -i 's|$$(DESTDIR)$$(bindir)|$$(DESTDIR)/usr/bin|' Makefile
 
@@ -34,7 +37,6 @@
 
 override_dh_install:
 	dh_install
-	sed -i 's|/usr/bin/vim|/usr/bin/editor|' debian/systemd-cron/usr/bin/crontab
 	sed -i '/Persistent=true/d' debian/systemd-cron/lib/systemd/system/cron-hourly.timer
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 5' >> debian/systemd-cron/lib/systemd/system/cron-daily.service
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 10' >> debian/systemd-cron/lib/systemd/system/cron-weekly.service
