## systemd-cron 1.5.8

=== debian/changelog ===
systemd-cron (1.5.8-1) unstable; urgency=medium

  * New upstream release, fix various off-by-one errors (Closes: #825880)
  * Drop CPPFLAGS patch, applied upstream.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 15 Jan 2017 22:20:18 +0100

systemd-cron (1.5.4-4) unstable; urgency=medium

  * Fix cron-weekly & cron-monthly regression from yesterday's release.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 08 Jan 2017 14:05:37 +0100

systemd-cron (1.5.4-3) unstable; urgency=medium

  * Switch to debhelper 10.
  * Hint at some limitations in the package description (Closes: #825885)
  * Run hourly, daily, weekly & monthly jobs in staggered manner
    to avoid CPU/bandwith/IO peaks (Closes: #850435)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 07 Jan 2017 20:55:05 +0100

systemd-cron (1.5.4-2) unstable; urgency=medium

  * Ensure that /usr/bin/crontab isn't setgid anymore when switching
    from Vixie-cron (Closes: #820088).
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Fri, 06 May 2016 20:37:29 +0200
