=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Shawn Landden <shawnlandden@gmail.com>,
            Alexandre Detiste <alexandre.detiste@gmail.com>
-Build-Depends: debhelper (>= 9),
- dh-systemd, dh-python, python3
+Build-Depends: debhelper (>= 10),
+ dh-python, python3
 X-Python-Version: >= 3.4
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/systemd-cron.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systemd-cron.git
 Homepage: https://github.com/systemd-cron/systemd-cron
@@ -25,4 +25,9 @@
  or anacron installed.
  It also provides a generator that dynamicaly translate /etc/crontab,
  /etc/cron.d/* and user cronjobs in systemd units.
-
+ Please notice this package provide a different set of features
+ than Vixie-cron; trying to remain as simple as possible.
+ By example, to avoid to run process through a wrapper,
+ but have instead systemd run those dirrectly,
+ it only send mails on error, including only a small blurb
+ from the Journal; but doesn't send the full output of processes.
