=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,11 @@
 #!/usr/bin/make -f
+
+# gbp import-orig --pristine-tar --uscan
+
 DEB_BUILD_HARDENING=1
 
 %:
-	dh $@ --with systemd,python3
+	dh $@ --with python3
 
 override_dh_auto_configure:
 	./configure \
@@ -38,6 +41,10 @@
 override_dh_install:
 	dh_install
 	sed -i '/Persistent=true/d' debian/systemd-cron/lib/systemd/system/cron-hourly.timer
+	sed -i 's/OnCalendar=hourly/OnCalendar=*-*-* *:17:00/' debian/systemd-cron/lib/systemd/system/cron-hourly.timer
+	sed -i 's/OnCalendar=daily/OnCalendar=*-*-* 06:25:00/' debian/systemd-cron/lib/systemd/system/cron-daily.timer
+	sed -i 's/OnCalendar=weekly/OnCalendar=Mon *-*-* 06:47:00/' debian/systemd-cron/lib/systemd/system/cron-weekly.timer
+	sed -i 's/OnCalendar=monthly/OnCalendar=*-*-1 06:52:00/' debian/systemd-cron/lib/systemd/system/cron-monthly.timer
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 5' >> debian/systemd-cron/lib/systemd/system/cron-daily.service
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 10' >> debian/systemd-cron/lib/systemd/system/cron-weekly.service
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 15' >> debian/systemd-cron/lib/systemd/system/cron-monthly.service
