## systemd-cron 1.5.9

=== debian/changelog ===
systemd-cron (1.5.9-1) unstable; urgency=low

  * New upstream release
  * Second attempt that /usr/bin/crontab isn't setgid anymore when switching
    from Vixie-cron (Closes: #820088, again).
  * stop cron-update.path before removal (Closes: #857159)
  * Bump Standards-Version, no change needed

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 18 Jun 2017 19:43:46 +0200
