## systemd-cron 1.5.10

=== debian/changelog ===
systemd-cron (1.5.10-1) unstable; urgency=medium

  * New upstream release that fixes a regression in
    the handling of crontab masked by timers introduced in 1.5.9.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 01 Jul 2017 01:46:09 +0200
