=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  dh-python, python3
 X-Python-Version: >= 3.4
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/systemd-cron.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systemd-cron.git
 Homepage: https://github.com/systemd-cron/systemd-cron
