=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,3 @@
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 5' >> debian/systemd-cron/lib/systemd/system/cron-daily.service
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 10' >> debian/systemd-cron/lib/systemd/system/cron-weekly.service
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 15' >> debian/systemd-cron/lib/systemd/system/cron-monthly.service
-
-override_dh_builddeb:
-	# set all timestamps to last time in debian/changelog
-	find debian/systemd-cron -exec touch -t $(shell date --date="$(shell dpkg-parsechangelog | sed -nr 's/^Date: (.*)/\1/p')" +%Y%m%d%H%M.%S) {} \;
-	dh_builddeb
