## systemd-cron 1.5.12

=== debian/changelog ===
systemd-cron (1.5.12-2) unstable; urgency=medium

  * Switch to Debhelper 11
  * update to Standards-Version: 4.1.3: no change needed

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 07 Jan 2018 13:05:44 +0100

systemd-cron (1.5.12-1) unstable; urgency=medium

  * New upstream release
  * add support for RandomizedDelaySec (LP: #1586626)
  * set Rules-Requires-Root: no
  * update to Standards Version 4.1.2: switch priority to optional

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Fri, 08 Dec 2017 11:28:24 +0100
