=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,9 @@
 --enable-persistent=yes
 	sed -i 's|$$(DESTDIR)$$(bindir)|$$(DESTDIR)/usr/bin|' Makefile
 
-override_dh_systemd_enable:
-	# Only enable cron.target, it pulls in all the others via .timer files.
-	dh_systemd_enable cron.target
-
-override_dh_systemd_start:
-	# Only start cron.target, it pulls in all the others via .timer files.
-	dh_systemd_start cron.target
+override_dh_installsystemd:
+	# Only enable+start cron.target, it pulls in all the others via .timer files.
+	dh_installsystemd cron.target
 
 override_dh_clean:
 	rm -f Makefile
