## systemd-cron 1.5.13

=== debian/changelog ===
systemd-cron (1.5.13-1) unstable; urgency=medium

  * remove obsolete hack of $$(bindir) in Makefile
  * escape '%' in unit description (Closes: #887847)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 28 Mar 2018 22:58:07 +0200
