=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: systemd-cron
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Shawn Landden <shawnlandden@gmail.com>,
            Alexandre Detiste <alexandre.detiste@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python, python3
 X-Python-Version: >= 3.4
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/systemd-cron.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systemd-cron.git
 Homepage: https://github.com/systemd-cron/systemd-cron
+Rules-Requires-Root: no
 
 Package: systemd-cron
 Architecture: linux-any
-Depends: ${misc:Depends}, systemd-sysv (>= 212), ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, systemd-sysv (>= 229), ${python3:Depends}, ${shlibs:Depends}
 Recommends: exim4 | mail-transport-agent
 Provides: cron-daemon, anacron
 Conflicts: cron-daemon, anacron
