## systemd-cron 1.5.14

=== debian/changelog ===
systemd-cron (1.5.14-2) unstable; urgency=medium

  * Hosting moved from Alioth to Salsa, to my own repo for now,
    collaborative maintenance offers are welcom.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 17 Nov 2018 15:10:07 +0100

systemd-cron (1.5.14-1) unstable; urgency=medium

  * Python 3.7 compatibility
  * Allow sending mail_on_error email when locale is not correctly set
    (Closes: #792777)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 11 Nov 2018 16:16:53 +0100
