=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
            Alexandre Detiste <alexandre.detiste@gmail.com>
 Build-Depends: debhelper (>= 11),
  dh-python, python3
-X-Python-Version: >= 3.4
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/systemd-cron.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/systemd-cron.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/detiste-guest/systemd-cron.git
+Vcs-Browser: https://salsa.debian.org/detiste-guest/systemd-cron
 Homepage: https://github.com/systemd-cron/systemd-cron
 Rules-Requires-Root: no
 
 Package: systemd-cron
 Architecture: linux-any
 Depends: ${misc:Depends}, systemd-sysv (>= 229), ${python3:Depends}, ${shlibs:Depends}
-Recommends: exim4 | mail-transport-agent
+Recommends: default-mta | exim4 | mail-transport-agent
 Provides: cron-daemon, anacron
 Conflicts: cron-daemon, anacron
 Replaces: cron, anacron
