=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,11 @@
 --confdir=/etc \
 --statedir=/var/spool/cron/crontabs \
 --runparts="/bin/run-parts --report" \
---bindir=/bin \
+--bindir=/usr/bin \
 --libdir=/lib \
 --enable-boot=no \
 --enable-setgid=yes \
 --enable-persistent=yes
-	sed -i 's|$$(DESTDIR)$$(bindir)|$$(DESTDIR)/usr/bin|' Makefile
 
 override_dh_installsystemd:
 	# Only enable+start cron.target, it pulls in all the others via .timer files.
