## systemd-cron 1.5.15

=== debian/changelog ===
systemd-cron (1.5.15-1) unstable; urgency=low

  * New upstream release
  * Switch to debhelper-compat 13
  * Bump Standard-Version to 4.5.0, no change needed

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 20 Oct 2020 21:06:05 +0200
