=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Shawn Landden <shawnlandden@gmail.com>,
            Alexandre Detiste <alexandre.detiste@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  dh-python, python3
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/detiste-guest/systemd-cron.git
 Vcs-Browser: https://salsa.debian.org/detiste-guest/systemd-cron
 Homepage: https://github.com/systemd-cron/systemd-cron
