## systemd-cron 1.5.16

=== debian/changelog ===
systemd-cron (1.5.16-1) unstable; urgency=low

  * New upstream release
  * fix typo in package decription (Closes: #949851)
  * do not run backup files in /etc/cron.d/ (Closes: #929763)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 20 Dec 2020 22:33:59 +0100
