=== debian/control ===
--- 
+++ 
@@ -28,6 +28,6 @@
  Please notice this package provide a different set of features
  than Vixie-cron; trying to remain as simple as possible.
  By example, to avoid to run process through a wrapper,
- but have instead systemd run those dirrectly,
+ but have instead systemd run those directly,
  it only send mails on error, including only a small blurb
  from the Journal; but doesn't send the full output of processes.
