## systemd-cron 1.5.17

=== debian/changelog ===
systemd-cron (1.5.17-3) unstable; urgency=high

  * Sync with latest src:cron, to avoid old bugs in this codebase
    (892720, 892721, 892724).
  * (Closes: #992748), again

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 08 Sep 2021 22:45:08 +0200

systemd-cron (1.5.17-2) unstable; urgency=high

  * Fix CVE-2017-9525 as inherited from forked src:cron packaging
    (Closes: #992748, #993731)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 08 Sep 2021 09:57:42 +0200

systemd-cron (1.5.17-1) unstable; urgency=low

  * New upstream release
  * Use "DynamicUser=yes" instead of "User=nodoby" (Closes: #969329, #976858)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 22 Aug 2021 16:24:10 +0200
