## systemd-cron 1.15.18

=== debian/changelog ===
systemd-cron (1.15.18-1) unstable; urgency=medium

  * New upstream release
  * Fix cron-failure@.service delivery fails due to DynamicUser with exim
    (Closes: #998242)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 26 Dec 2021 16:52:10 +0100
