=== debian/rules ===
--- 
+++ 
@@ -43,3 +43,7 @@
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 5' >> debian/systemd-cron/lib/systemd/system/cron-daily.service
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 10' >> debian/systemd-cron/lib/systemd/system/cron-weekly.service
 	echo 'ExecStartPre=/lib/systemd-cron/boot_delay 15' >> debian/systemd-cron/lib/systemd/system/cron-monthly.service
+
+	# we rely on debhelper magic
+	rm -rvf debian/systemd-cron/lib/sysusers.d/
+	dh_installsysusers
