## systemd-cron 1.15.19

=== debian/changelog ===
systemd-cron (1.15.19-2) unstable; urgency=low

  * Enable removal in an unbooted filesystem (Closes: #1019035).
    Thanks RjY.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 06 Sep 2022 15:36:20 +0200

systemd-cron (1.15.19-1) unstable; urgency=low

  * Ack NMU 1.15.18-1.1
  * Do not Ack NUM 1.15.18-1.2 - #773095 is a src:cron bug,
    not src:systemd-cron.
    src:cron commit 06a0a15acc932b1696f33120b111204d0237e954
    is not the right thing to do as I agreed back in 2014;
    the "cron-daemon-common" was the right to do from the start.
  * /etc/cron.allow and /etc/cron.deny are now solely handled by
    cron-daemon-common, trimming postinst script.
  * Enable cron.yearly per request (Closes: #1002925)
  * Update watch file to version 4

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 16 Jul 2022 21:43:10 +0200

systemd-cron (1.15.18-1.1) unstable; urgency=medium

  * Non-maintainer upload. (closes: #1012596)
  * added a pre-depends clause on cron-daemon-common, which installs
    templates and directories for crontabs: this package will be a
    common pre-dependency for packages systemd-cron, cron, cronie, bcron.
  * added Conficts/Replaces clauses to interact with other packages
    which provide cron-daemon and do not yet pre-depend on cron-daemon-common
  * modified the list of installed files.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 13 Jun 2022 18:14:37 +0200
