=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
-Uploaders: Shawn Landden <shawnlandden@gmail.com>,
-           Alexandre Detiste <alexandre.detiste@gmail.com>
+Uploaders: Alexandre Detiste <alexandre.detiste@gmail.com>
 Build-Depends: debhelper-compat (= 13),
  dh-python, python3
 Standards-Version: 4.5.0
@@ -17,8 +16,17 @@
 Depends: ${misc:Depends}, systemd-sysv (>= 229), ${python3:Depends}, ${shlibs:Depends}
 Recommends: default-mta | exim4 | mail-transport-agent
 Provides: cron-daemon, anacron
-Conflicts: cron-daemon, anacron
-Replaces: cron, anacron
+Conflicts: anacron,
+ cron,
+ cronie,
+ bcron
+Replaces: anacron,
+ cron,
+ cronie,
+ bcron
+Pre-Depends:
+    ${misc:Pre-Depends},
+    cron-daemon-common
 Description: systemd units to provide cron daemon & anacron functionality
  Provides systemd units to run cron jobs in /etc/cron.hourly cron.daily
  cron.weekly and cron.monthly directories, without having cron
