=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 --libdir=/lib \
 --enable-boot=no \
 --enable-setgid=yes \
+--enable-yearly=yes \
 --enable-persistent=yes
 
 override_dh_installsystemd:
