=== debian/watch ===
version=4
https://github.com/systemd-cron/systemd-cron/releases (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
