## systemd-cron 1.15.20

=== debian/changelog ===
systemd-cron (1.15.20-1) unstable; urgency=medium

  * fix sending of Unicode emails

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Fri, 10 Mar 2023 14:26:58 +0100

systemd-cron (1.15.19-5) unstable; urgency=medium

  * /etc/cron.yearly/.placeholder is now owned by
    "cron-daemon-common" (Closes: #1031247)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 14 Feb 2023 22:23:19 +0100

systemd-cron (1.15.19-4) unstable; urgency=medium

  * Non-source change rebuild with updated dh-cruft. (Closes: #1030024)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 31 Jan 2023 08:00:40 +0100

systemd-cron (1.15.19-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + systemd-cron: Drop versioned constraint on systemd-sysv in Depends.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

  [ Alexandre Detiste ]
  * Build using dh-cruft
  * Demote mta from Recommends: to Suggests: as most users of
    systemd-cron would not need the (minimalistic)
    email-on-error feature. Users depending on the email-on-output
    behaviour for they workflow should better stay with vixie-cron.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 28 Jan 2023 16:15:03 +0100
