## systemd-cron 1.15.21

=== debian/changelog ===
systemd-cron (1.15.21-1) unstable; urgency=low

  * do not use "run-parts" anymore to execute /etc/cron.{hourly|weekly|monthly}
    and instead generate a .timer+.service pair by item.
    Most prominent Debian packages already provide their own .timer:
    apt, dpkg, man-deb, plocate ... in this case systemd-cron does nothing.

  * simplify conflicts: only conflict on virtual cron-daemon and anacron

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Fri, 23 Jun 2023 15:54:57 +0200
