=== debian/control ===
--- 
+++ 
@@ -3,9 +3,12 @@
 Priority: optional
 Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Detiste <alexandre.detiste@gmail.com>
-Build-Depends: debhelper-compat (= 13),
- dh-python, python3
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-cruft,
+ dh-sequence-python3,
+ python3,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/detiste-guest/systemd-cron.git
 Vcs-Browser: https://salsa.debian.org/detiste-guest/systemd-cron
 Homepage: https://github.com/systemd-cron/systemd-cron
@@ -13,13 +16,14 @@
 
 Package: systemd-cron
 Architecture: linux-any
-Depends: ${misc:Depends}, systemd-sysv (>= 229), ${python3:Depends}, ${shlibs:Depends}
-Recommends: default-mta | exim4 | mail-transport-agent
+Depends:
+ systemd-sysv,
+ ${python3:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Suggests: default-mta | exim4 | mail-transport-agent
 Provides: cron-daemon, anacron
-Conflicts: anacron,
- cron,
- cronie,
- bcron
+Conflicts: cron-daemon, anacron
 Replaces: anacron,
  cron,
  cronie,
