=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DEB_BUILD_HARDENING=1
 
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_auto_configure:
 	./configure \
@@ -13,9 +13,9 @@
 --unitdir=/lib/systemd/system \
 --confdir=/etc \
 --statedir=/var/spool/cron/crontabs \
---runparts="/bin/run-parts --report" \
 --bindir=/usr/bin \
 --libdir=/lib \
+--enable-runparts=no \
 --enable-boot=no \
 --enable-setgid=yes \
 --enable-yearly=yes \
