## systemd-cron 1.15.22

=== debian/changelog ===
systemd-cron (1.15.22-1) unstable; urgency=medium

  * do not ship the disabled cron-{hourly|weekly|monthly}.{service|timer}
    anymore.
  * add CRON 'sysstat' => systemd 'systat-collect' + 'sysstat-summary'
    to the detection heurstic.
  * Update standards version to 4.6.2, no changes needed.
  * improve bug reporting script

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 04 Jul 2023 19:13:20 +0200
