=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-sequence-cruft,
  dh-sequence-python3,
  python3,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/detiste-guest/systemd-cron.git
 Vcs-Browser: https://salsa.debian.org/detiste-guest/systemd-cron
 Homepage: https://github.com/systemd-cron/systemd-cron
