## systemd-cron 1.16

=== debian/changelog ===
systemd-cron (1.16-1) unstable; urgency=low

  * major rewrite in an OO fashion

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 22 Jul 2023 18:14:03 +0200
