=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # gbp import-orig --pristine-tar --uscan
 
+export DH_VERBOSE=1
 DEB_BUILD_HARDENING=1
 
 %:
