## systemd-cron 1.16.1

=== debian/changelog ===
systemd-cron (1.16.1-1) unstable; urgency=low

  * fix syntax error in crontab (Closes: #1041878)
  * fix cross-building (Closes: #1041785)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Mon, 24 Jul 2023 23:39:31 +0200
