=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  dh-sequence-cruft,
  dh-sequence-python3,
- python3,
+ python3:any,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/detiste-guest/systemd-cron.git
 Vcs-Browser: https://salsa.debian.org/detiste-guest/systemd-cron
