=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,9 @@
 --enable-yearly=yes \
 --enable-persistent=yes
 
+override_dh_auto_build:
+	dh_auto_build --buildsystem=makefile
+
 override_dh_installsystemd:
 	# Only enable+start cron.target, it pulls in all the others via .timer files.
 	dh_installsystemd cron.target
