## systemd-cron 1.16.2

=== debian/changelog ===
systemd-cron (1.16.2-1) unstable; urgency=low

  * compatibility with Python3.12+ (Closes: #1042370)
  * fix regression in expansion of commands starting with tilde
    (Closes: #1042363), thanks to Ben Hutchings.
  * fix regression in crontab (Closes: #1041911)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 29 Jul 2023 16:31:04 +0200
