## systemd-cron 1.16.5

=== debian/changelog ===
systemd-cron (1.16.5-1) unstable; urgency=low

  * New upstream version 1.16.5
  * move private helper binaries from /lib/systemd-cron
    to /usr/libexec/systemd-cron
  * re-enable tests
    * add pyflakes3 and shellcheck to build-dependencies

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 09 Aug 2023 18:24:55 +0200
