=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  dh-sequence-cruft,
  dh-sequence-python3,
  python3:any,
+ pyflakes3 <!nocheck>,
+ shellcheck <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/detiste-guest/systemd-cron.git
 Vcs-Browser: https://salsa.debian.org/detiste-guest/systemd-cron
