=== debian/rules ===
#!/usr/bin/make -f

# gbp import-orig --pristine-tar --uscan

export DH_VERBOSE=1
DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_configure:
	./configure \
--generatordir=/lib/systemd/system-generators \
--unitdir=/lib/systemd/system \
--statedir=/var/spool/cron/crontabs \
--enable-runparts=no \
--enable-boot=no \
--enable-setgid=yes \
--enable-yearly=yes

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile

override_dh_installsystemd:
	# Only enable+start cron.target, it pulls in all the others units.
	dh_installsystemd cron.target

execute_after_dh_auto_install:
	# automatic with DebHelper >= 14
	dh_installsysusers
