## systemd-cron 1.16.7

=== debian/changelog ===
systemd-cron (1.16.7-1) unstable; urgency=low

  * Add dependencies on `pkgconf` & `systemd-dev`
    to get the generator & unit paths, this means that the
    final step of UsrMerge can be done with just a BinNMU.

  * Adding наб - new upstream who is also a Debian user -
    as an Uploader so they get a copy of the bug repports.
  * move back generated cron-{daily|weekly|monthly} at 6am.
    This behaviours was lost in 1.15.21-1.
    Now systemd-cron obey the /etc/crontab
    shipped by cron-daemon-common.
    This file can be altered by the administrator to his/her taste.
  * Add minimal autopkgtests stubs,
    next upstream version will include an extensive test suite.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 16 Aug 2023 21:12:30 +0200
