=== debian/control ===
--- 
+++ 
@@ -2,8 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Detiste <alexandre.detiste@gmail.com>
+Uploaders:
+ Alexandre Detiste <alexandre.detiste@gmail.com>,
+ наб <nabijaczleweli@nabijaczleweli.xyz>,
 Build-Depends:
+ pkgconf,
+ systemd-dev,
  debhelper-compat (= 13),
  dh-sequence-cruft,
  dh-sequence-python3,
@@ -33,12 +37,10 @@
 Pre-Depends:
     ${misc:Pre-Depends},
     cron-daemon-common
-Description: systemd units to provide cron daemon & anacron functionality
- Provides systemd units to run cron jobs in /etc/cron.hourly cron.daily
- cron.weekly and cron.monthly directories, without having cron
- or anacron installed.
- It also provides a generator that dynamicaly translate /etc/crontab,
- /etc/cron.d/* and user cronjobs in systemd units.
+Description: systemd generator that provides cron daemon & anacron functionality
+ This is a generator that dynamicaly translates /etc/crontab,
+ /etc/cron.{d|hourly|daily|weekly|monthly|yearly}/*
+ and user cronjobs into systemd .timer & .service units.
  Please notice this package provide a different set of features
  than Vixie-cron; trying to remain as simple as possible.
  By example, to avoid to run process through a wrapper,
