=== debian/rules ===
#!/usr/bin/make -f

# gbp import-orig --pristine-tar --uscan

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	./configure \
--generatordir=$(shell pkgconf systemd --variable=systemdsystemgeneratordir) \
--unitdir=$(shell pkgconf systemd --variable=systemdsystemunitdir) \
--statedir=/var/spool/cron/crontabs \
--enable-runparts=no \
--enable-boot=no \
--enable-setgid=yes

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile
	strings out/build/bin/systemd-crontab-generator | grep -q apt-compat

override_dh_installsystemd:
	# Only enable+start cron.target, it pulls in all the others units.
	dh_installsystemd cron.target

execute_after_dh_auto_install:
	# automatic with DebHelper >= 14
	dh_installsysusers
