=== debian/tests/control ===
Tests:
 crontab,
 generator,
 mail_on_failure,
 remove_stale_stamps,
Depends: @
