## systemd-cron 2.3.0

=== debian/changelog ===
systemd-cron (2.3.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 21 Oct 2023 21:59:51 +0200

systemd-cron (2.3.0-1) unstable; urgency=low

  * New upstream version, more stabilizing after C++ rewrite.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 14 Oct 2023 13:49:44 +0200

systemd-cron (2.2.0-1) unstable; urgency=low

  * sync description with src:cron, systemd-cron now attempts
    to have feature parity with cron & cronie.
  * do not 'Replaces: cron', it is not needed anymore
    since the cron-daemon-common split.
  * lintian:
    * debian-rules-parses-dpkg-parsechangelog
    * override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS
  * add aide-common to heuristic table

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 24 Sep 2023 13:11:21 +0200

systemd-cron (2.1.3-1) unstable; urgency=low

  * do not strip '> /dev/null' from the end of crontab anymore
    (Closes: #1051805)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 13 Sep 2023 10:41:30 +0200

systemd-cron (2.1.2-1) unstable; urgency=low

  * define 'SyslogFacility=cron' to avoid sending unexpected
    extraneous 'OnSuccess=' e-mails for some jobs that uses PAM facility.
  * add a new heuristic rule for the upcoming version of lighttpd.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Mon, 11 Sep 2023 09:41:59 +0200

systemd-cron (2.1.1-1) unstable; urgency=low

  * Release to unstable.

  [ наб ]
  * Add NEWS mentioning the new mail setup

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 09 Sep 2023 17:52:04 +0200

systemd-cron (2.1.0-1) experimental; urgency=low

  * New upstream version that behaves more like Vixie-cron,
    by default it will generate an e-mail if output is non-empty.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Fri, 08 Sep 2023 16:58:02 +0200

systemd-cron (2.0.2-1) unstable; urgency=low

  [ наб ]
  * Run test-nounshare instead of exporting executables as 'skip'

  [ Alexandre Detiste ]
  * ease up backport to bookworm

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Fri, 01 Sep 2023 16:36:14 +0200

systemd-cron (2.0.1-2) unstable; urgency=low

  * Release to unstable

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 27 Aug 2023 21:20:00 +0200

systemd-cron (2.0.1-1) experimental; urgency=medium

  * New upstream version 2.0.1 with polished build system & tests

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 22 Aug 2023 01:15:43 +0200

systemd-cron (2.0-1) experimental; urgency=medium

  [ наб ]
  * New Upstream release, C++ rewrite.
  * Axe python dependencies. remove old __pycache__/ on upgrade.
  * Add voreutils.hpp's 0BSD to d/copyright.
  * String up upstream tests for autopkgtest
  * Machine-read the whole archive to feed the
    /etc/cron.<sched>/<job> -> <job>.timer exception list.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 16 Aug 2023 23:31:57 +0200
