=== debian/control ===
Source: systemd-cron
Section: admin
Priority: optional
Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <alexandre.detiste@gmail.com>,
 наб <nabijaczleweli@nabijaczleweli.xyz>,
Build-Depends:
 pkgconf,
 systemd-dev | systemd (<< 254.1-3~),
 debhelper-compat (= 13),
 dh-sequence-cruft,
 libssl-dev,
 shellcheck <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/systemd-team/systemd-cron.git
Vcs-Browser: https://salsa.debian.org/systemd-team/systemd-cron
Homepage: https://github.com/systemd-cron/systemd-cron
Rules-Requires-Root: no

Package: systemd-cron
Architecture: linux-any
Depends:
 systemd-sysv,
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: default-mta | exim4 | mail-transport-agent
Provides: cron-daemon, anacron
Conflicts: cron-daemon, anacron
Replaces: anacron
Pre-Depends:
    ${misc:Pre-Depends},
    cron-daemon-common
Description: systemd generator that provides cron daemon & anacron functionality
 This is a generator that dynamicaly translates /etc/crontab,
 /etc/cron.{d|hourly|daily|weekly|monthly|yearly}/*
 and user cronjobs into systemd .timer & .service units.
 .
 Output from the commands is usually mailed to the system administrator
 (or to the user in question); you should probably install a mail system
 as well so that you can receive these messages.
