## systemd-cron 2.3.2

=== debian/changelog ===
systemd-cron (2.3.2-1build1) noble; urgency=medium

  * No-change rebuild against libmd0t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Apr 2024 19:01:32 +0200

systemd-cron (2.3.2-1) unstable; urgency=medium

  * New bugfix upstream version 2.3.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Feb 2024 21:37:18 +0100

systemd-cron (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

  [ наб ]
  * Don't build-depend on shellcheck
  * d/control: Build-Depends: libssl-dev -> libmd-dev

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Feb 2024 18:56:02 +0100

systemd-cron (2.3.0-2) unstable; urgency=medium

  * Misc. administrative tasks to clean up tracker:
    * Salsa VCS: git repository was moved to systemd team.
    * Update my email address to @debian.org one.
    * Close old Ubuntu bugs:
      * (LP: #1685364) not reproducible
      * (LP: #1583743) WONTFIX, this is a private API in /usr/libexec

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Nov 2023 12:44:45 +0100
