=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alexandre Detiste <alexandre.detiste@gmail.com>,
+ Alexandre Detiste <tchet@debian.org>,
  наб <nabijaczleweli@nabijaczleweli.xyz>,
 Build-Depends:
  pkgconf,
  systemd-dev | systemd (<< 254.1-3~),
  debhelper-compat (= 13),
  dh-sequence-cruft,
- libssl-dev,
- shellcheck <!nocheck>,
+ libmd-dev,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/systemd-team/systemd-cron.git
 Vcs-Browser: https://salsa.debian.org/systemd-team/systemd-cron
