=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	make test-nounshare
+	make SHELLCHECK=@\# test-nounshare
 endif
 
 override_dh_installsystemd:
